"Project Name Here" = "Projectnaam hier";
"6. Theory" = "6. Theorie";
"3. Hypothesis" = "3. Hypothese";
"4. Experiment" = "4. Experiment";
"Science" = "wetenschap";
"Amazing" = "Geweldige";
"5. Results" = "5. Resultaten";
"1. Observation" = "1. Observatie";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"PROCEDURE" = "PROCEDURE";
"5" = "5";
"6" = "6";
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum" = "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum";
"2. Question" = "2. Vraag";
"Your Name Here" = "Uw naam hier";
"Researcher:" = "Onderzoeker:";
"Project:" = "Project:";
"Results" = "Resultaten";
"Experimental" = "Experimentele";
"Your words here..." = "Uw woorden hier...";
"Presentation of" = "Presentatie van";
